var mail = require('topsin.mail');
var error = require('topsin.error');
var err = mail.sendMail({
    // host:'smtp.exmail.qq.com',
    // host:'cshas.ats.net',
    host:"10.90.79.37",
    port:"25",
    // auth_method:mail.AuthMethod.LOGIN,
    connection_type:mail.ConnectionType.TCP,
    // user: "ferre.zhang@cn.ats.net",
    // user:'scott.sun@topibd.com',
    // password:'159482673Sun',
    to:'scott.sun@topibd.com',
    subject:'customer_code / job_name reading is ready！',
    content:'customer_code / job_name reading is ready！'
});

if (err.isValid()) {
    print(err.text());
}



